@charset "UTF-8";
/* CSS Document   blue:#153B64*/

*{margin:0; padding:0;}
body, body#search-process-pages{background:url(images/page_bg.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
body#search-process-pages{background-image:url(images/page_bg-top.jpg);}
p, ul, ol{margin-bottom:15px; line-height:1.5em;}
ul, ol{color: #153B64; margin-left:18px;}
ul li, ol li{margin-bottom:10px;}

a{color:#153B64;}
h1{color:#153B64; margin-bottom:15px; font-weight:normal;}
h2{margin-bottom:15px;}
h5{font-size:13px; margin-bottom: 5px;}
#home-page h2{height:30px; background:url(images/bg-black-header.jpg) repeat-x; font-size:14px; color:#FFFFFF; line-height:30px; text-indent:15px;}
#home-page h2.post-title{background-image:none; text-indent:0px; line-height:normal; height:auto;}
#home-page h2.post-title a{text-decoration:none; font-size:15px;}
#column-2 h2{background:url(images/bg-red-header.jpg) repeat-x;}
#home-page h3{height:65px; color:#153B64; font-size:20px; font-weight:normal; background:url(images/title-border.jpg) repeat-x bottom; margin-bottom:30px;}
.relative{position:relative;}
.red-text{background:url(images/bg-red-small.jpg) repeat-x; color:#FFFFFF; padding:2px;}






#container{width:892px; margin:0 auto;}
#header{height:153px;}
#sub-menu{height:60px;}
#logo{width:251px; height:72px;}
#link-button-box{width:400px;}
a.links-button{height:48px; width:111px; background:url(images/btn-bg-sml.jpg) no-repeat; color:#FFFFFF; display:block; position:absolute; text-align:center; font-size:14px; text-decoration:none; padding-top:12px;}
a.links-button:hover{text-decoration:underline;}
#btn-startsearch{width:150px; background-image:url(images/btn-bg-large-red.jpg);left:478px; top:72px;}
#btn-howitwork{left:628px; top:72px;}
#btn-baxtersite{left:738px; top:72px; background:url(images/btn-bg-large-green.jpg) no-repeat; width:150px;}
#banner{margin-bottom:30px;}
#search-process-pages #search-process-content{min-height:600px; background:url(images/bg-searchprocess-1.jpg) no-repeat top right; margin-top:12px; padding-top:20px;}
#content-column{min-height:1100px;}
#column-1, #column-2, #column-3{width:360px; position:absolute;}
#column-1{left:0px;}
#column-2{width:480px; left:412px;}
#column-3{left:0px; top:555px;}
#column-2 #btn-startsearch{left:50px; top:1010px;}
#footer-wrap{background:url(images/footer_bg.jpg) repeat-x; height:66px; line-height:50px;}
#footer{width:892px; width:1024px; margin:0 auto; color:#999999;}

table#cat_526475{float:right; margin:30px 5px 0 0;}
.menu, .menu-over{color:#666666; padding:0 6px; cursor:pointer;}
.menu-over{color:#000000;}


ul#search-process-menu li{display:inline; margin-right:10px; font-size:11px;}
ul#search-process-menu li a{color:#999; text-decoration:none;}
ul#search-process-menu li a:hover{text-decoration:underline;}
ul#search-process-menu li.selected a{color:#000000;}
ul#search-process-menu li.nolink {color:#999;}
ul#search-process-menu{margin-bottom:30px;}
.search-process-blurb h2{margin-bottom:5px; color:#666; font-weight:normal;}
.search-process-blurb h3{font-weight:normal; color:#666; font-size:15px; line-height:1.2em;}
.search-process-blurb p{color:#666;}
.search-process-blurb{width:450px;}
.search-process-blurb ol li{margin-left:28px; margin-bottom:10px;}

div.webform .item input#FileAttachment{background-color:#DDDDDD; border:1px solid #CCCCCC !important; padding:5px; width:300px;}
